Subject: Re: ASSP New KPI3 2016.05.26
From: Ashish Dabral <[email-masked]>
To: gene <[email-masked]>
Cc: Lisa Martinez <[email-masked]>, Ashley Militello <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 27 May 2016 19:16:46 +0530 (IST)

Hello Gene, 

I just opened the file I can see all the data, however I have attached the file again. 

Regards, 
Ashish Dabral 

From: "gene" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Lisa Martinez" <[email-masked]>, "Ashley Militello" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Friday, May 27, 2016 7:07:27 PM 
Subject: RE: ASSP New KPI3 2016.05.26 

Hello Ashish 

The file you sent me was corrupt. There was no data in the file. 

Can you please check it and resend? 

thanks 

gene 

Gene Frisco 
Director 
598 Broadway, New York 
O 212.966.0219 
M 508.878.7734 

-----Original Message----- 
From: "Ashish Dabral" <[email-masked]> 
Sent: Friday, May 27, 2016 5:59am 
To: "gene" <[email-masked]>, "Lisa Martinez" <[email-masked]>, "Ashley Militello" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Subject: ASSP New KPI3 2016.05.26 

Hi All, 

Please find the attached KPI Report 2016.05.26 

Regards, 
Ashish Dabral